=== debian/changelog ===
ros-eloquent-rosbag2-test-common (0.2.4-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-eloquent-rosbag2-test-common (0.2.3-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-eloquent-rosbag2-test-common (0.2.2-1bionic) bionic; urgency=high

  * (API) Generate bagfile metadata in Writer (#184 <https://github.com/ros2/rosbag2/issues/184>)
  * Contributors: Zachary Michaels

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-eloquent-rosbag2-test-common (0.2.1-1bionic) bionic; urgency=high

  * Disable parameter event publishers on test nodes. (#180 <https://github.com/ros2/rosbag2/issues/180>)
  * Fix API for new Intra-Process communication. (#143 <https://github.com/ros2/rosbag2/issues/143>)
  * Contributors: Alberto Soragna, Dan Rose

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-eloquent-rosbag2-test-common (0.2.0-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-eloquent-rosbag2-test-common (0.1.2-1bionic) bionic; urgency=high

  * clean up test dependencies for rosbag2_test_common (#118 <https://github.com/ros2/rosbag2/issues/118>)
    * clean up test dependencies for rosbag2_test_common
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
    * use build and exec depend
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-eloquent-rosbag2-test-common (0.1.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 09 May 2019 07:00:00 -0000

ros-eloquent-rosbag2-test-common (0.1.0-1bionic) bionic; urgency=high

  * changes to avoid deprecated API's (#115 <https://github.com/ros2/rosbag2/issues/115>)
  * fix compilation against master (#111 <https://github.com/ros2/rosbag2/issues/111>)
  * Compile tests (#103 <https://github.com/ros2/rosbag2/issues/103>)
  * enforce unique node names (#86 <https://github.com/ros2/rosbag2/issues/86>)
  * Contributors: Dirk Thomas, Karsten Knese, William Woodall

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-eloquent-rosbag2-test-common (0.0.5-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 27 Dec 2018 08:00:00 -0000

ros-eloquent-rosbag2-test-common (0.0.4-1bionic) bionic; urgency=high

  * 0.0.3
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 19 Dec 2018 08:00:00 -0000

ros-eloquent-rosbag2-test-common (0.0.2-1bionic) bionic; urgency=high

  * update maintainer email
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-eloquent-rosbag2-test-common (0.0.1-1bionic) bionic; urgency=high

  * Auto discovery of new topics (#63 <https://github.com/ros2/rosbag2/issues/63>)
  * GH-142 replace map with unordered map where possible (#65 <https://github.com/ros2/rosbag2/issues/65>)
  * use uint8 for serialized message (#61 <https://github.com/ros2/rosbag2/issues/61>)
  * Implement converter plugin for CDR format and add converter plugins package (#48 <https://github.com/ros2/rosbag2/issues/48>)
  * Use directory as bagfile and add additonal record options (#43 <https://github.com/ros2/rosbag2/issues/43>)
  * Introduce rosbag2_transport layer and CLI (#38 <https://github.com/ros2/rosbag2/issues/38>)
  * Contributors: Alessandro Bottero, Andreas Greimel, Andreas Holzner, Karsten Knese, Martin Idel

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 11 Dec 2018 08:00:00 -0000
